//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    
    public partial class SPGetBedRooms_Result
    {
        public int bedid { get; set; }
        public Nullable<int> bedcharges { get; set; }
        public Nullable<int> roomcharges { get; set; }
        public string type { get; set; }
    }
}
